/*

#b8292f; -red

#c6c6c6; -grey

#38526d; -solar panel



*/
@import "menupublic.css";
body{
	text-align:center;/*important*/
	padding:0px;
	margin:0px;
	color:#2a2a2a;
	font-size:11px;
	font-family:Arial, helvetica, Verdana, Trebuchet MS, Times New Roman;
	background-repeat:repeat;	
	background-position:0% 100%;
	
	background-color:#c6c6c6;
	
}

table{
	width:100%;
	table-layout:fixed;
	margin:0px;
	padding:0px;

}

td{	
	padding:0px;
	margin:0px;
	font-size:12px;	
	vertical-align:top;
}

img{
	border:none;
}

b{
	font-weight:normal;
}

.bold{
	font-weight:bold;
	font-size:13px;
	color:#0c4e99;
}

a{
	color:#b8292f;
	
	text-decoration:underline;	
}

a:hover{
	color:#c6c6c6;	
	text-decoration:underline;
}

ul, ol{	
	margin:0px;
	padding:0px;
	padding-left:22px;		

}

ul li, ol li{	
	margin:0px;	
	padding:0px;
	padding-top:5px;	
	list-style-position: outside;

}
 
ol {
padding-left:30px;		
}
/*-----------Headers-----------------*/

h1, h2{		
	margin:0px;	
	padding:0px;
	padding-top:10px;
	padding-bottom:10px;

	padding-left:25px;
	
	font-size:14px;
	font-weight:bold;

	color:#2a2a2a;

	background-color:#eee;
	background-image:url(./images/h1.jpg);
	background-repeat:no-repeat;	
	background-position:0% 50%;
	background-color:transparent;

}

h2{
padding-top:10px;
padding-bottom:10px;

padding-left:0px;
font-size:13px;
color:#003d90;
background-image:none;
font-style:italic;
ztext-align:right;
}

h1.title{
	margin:0px;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
	padding-left:40px;
	font-size:16px;
	color:white;		
	background-image:none;
	background-color:transparent;

}

/*h1.adsvert{	
	margin:0px;
	padding:0px;	
	padding-top:10px;	
	padding-bottom:10px;
	text-align:center;
	font-size:16px;	
	color:white;	
	background-image:none;	
	background-color:transparent;

}

zh1.title:first-letter{
	color:red;
}

--------------DIVs----------------*/
div.shell{
	position:relative;		
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	
	text-align:center;/*important*/
	width:950px;
	clear:both;
}

/*---------------------------------------*/
div.flash{
	position:absolute;
	top:0px;
	left:0px;	
	
	padding:0px;
	margin:0px;

	width:950px;	
	height:270px;
	color:#0c4e99;
	font-size:16px;
	font-weight:bold;

	text-align:left;

	background-color:#c6c6c6;
	
	background-image:url(./images/top.jpg);	
	background-repeat:no-repeat;
	background-position: 50% 0%;

	z-index:0;	

}

div.flash p{
	padding:0px;
	margin:0px;
	padding-top:32px;
	padding-right:25px;
	font-size:16px;
	text-align:right;
}

div.flash table{
	padding:0px;
	margin:0px;
	margin-top:27px;
	width:935px;
}

div.flash table td{
	padding:0px;
	margin:0px;
	color:#0c4e99;
	font-weight:bold;
	font-size:16px;
	text-align:right;
}

div.content{
	position:absolute;
	top:0px;
	left:0px;	
	margin:0px;
	padding:0px;	
	margin-top:270px;	
	width:950px;		
	background-image:url(./images/bg-content.gif);	/* menu bg to the bottom*/
	background-repeat:repeat-y;
	background-position: 50% 0%;
	z-index:10;

}

div.menu{
	position:absolute;
	top:0px;
	left:0px;	
	margin:0px;	
	margin-top:310px;
	margin-left:14px; /*for border in img*/	
	width:166px;	
	background-color:transparent;
	z-index:110;

}

div.menu-bottom{
	margin:0px;
	padding:0px;
	padding-top:20px;
	zpadding-bottom:80px;
	
	/*  only for align - left
	zpadding-left:20px;
	ztext-align:left;*/

	text-align:left;
	font-weight:bold;
	font-size:12px;
	zcolor:black;
	zheight:55px;/*min size (image size)if no text */

	zbackground-image:url(./images/menu-bottom-bp.jpg);
	background-repeat:no-repeat;
	background-position:50% 100%;

}

div.menu-bottom img{
border:1px solid #999;

}
/*-------------------------------------------------*/
table.frameless{
	margin:0px;
	padding:0px;	
	margin-left:180px;
	zmargin-right:10px;/* to show menu */
	margin-bottom:10px;/* to show menu */
	width:770px; /* 950px=230 (menu)+715 (frameless)+5 - to display right border*/
	background-color:transparent;

}

table.frameless td{
	margin:0px;
	padding:0px;	

}
/*-------------------------------------------------*/
table.frameless td.adsvert{
	margin:0px;
	padding:0px;
	width:170px;
	text-align:center;

}

table.frameless td.adsvert p{
	margin:0px;
	padding:5px;
	width:110px;
	color:white;
	ztext-align:justify;
	font-style:italic;
	border:1px dotted white;

}

/*table.frameless td.adsvert img{
	margin:0px;
	padding:0px;	
	width:130px;	
border:1px solid #ccc;
}
------------------------------------------*/
table.one,table.two{
	margin:0px;
	margin-bottom:20px;
}
table.one td, table.two td{
	margin:0px;
	padding:15px;
	padding-top:5px;	
	text-align:justify;
	background-color:white;
	border:1px solid black;
}
table.one table.three td{
	margin:0px;
	padding:0px;
	padding-top:10px;
	border:none;
	zbackground-color:white;
	zvertical-align:middle;
	ztext-align:justify;
	border-bottom:1px dotted black;
}
/*
*********Need to display with JAVA script

table.big-image{
	margin:0px;	
	padding:0px;
	width:500px;
	border:1px dotted #ccc;
}

table.big-image td.big-image{
	margin:0px;	
	padding:0px;
	width:350px;
	vertical-align:middle;
	text-align:center;
}*/
/*---------------------------------------------------------*/
table.contact{
	padding:0px;
	margin:0px;
	border:none;
}

table.contact td, table.contact td td.bold{
	padding:0px;
	margin:0px;
	color:white;
	border:none;
}

/*---------------------------------------------------------*/
div.content p.copy{
	margin:0px;
	padding:0px;
	height:70px;
	font-size:10px;
	color:white;
	text-align:center;
	background-color:#c6c6c6;
	border-top:1px solid white;

}

p.copy a{
	color:white;
	font-size:10px;	

}

p.copy a:hover{
	color:#b8292f;	

}

p.stopper{height:100px;}

p.bottom{
	margin:0px;
	padding:0px;
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-color:transparent;
	border:1px solid red;
	
}


/*---------------------------------------------------------*/
INPUT{width:260px;}

input.submit{width:75px;border:1px solid #ccc; }
input.go{width:35px;border:none;}

TEXTAREA{width:260px;}
SELECT {width:260px;font-size:12px;background-color: #E7E5D8;}

/*---------- Round borders ----------*/
.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
.b1 {height:1px; background:#eee; margin:0 5px;}
.b2 {height:1px; background:white; border-right:2px solid #eee; border-left:2px solid #eee; margin:0 3px;}
.b3 {height:1px; background:white; border-right:1px solid #eee; border-left:1px solid #eee; margin:0 2px;}
.b4 {height:2px; background:white; border-right:1px solid #eee; border-left:1px solid #eee; margin:0 1px;}

.contentb {background: white; border-right:1px solid #eee; border-left:1px solid #eee; }
.contentb div {margin:0px; padding:3px; zborder:1px solid black;}

div.p130, div.p150, div.p170, div.p245, div.p320, div.p440, div500, div.p770, div.p950{ 
	padding:0px;
	margin:0px;	
}

div.p130{width:130px;}
div.p150{width:150px;}
div.p170{width:170px;}
div.p245{width:245px;}
div.p320{width:320px;}
div.p440{width:440px;}
div.p500{width:500px;}
div.p770{width:770px;}
div.p950{width:950px;} /* flash round border*/

div.contentb div p{
margin:0px;
padding:0px;
padding-left:15px;
padding-right:25px;
}

/* tables */ /* form_table is used to contain a form, with 2 cols */
.form_table {
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-color: black;
}

.form_table caption {
	text-align: left;
	color: black;/*#00419a;*/
	font-size: 1.1em;
	padding-bottom: 10px;
}

.form_table td {
	text-align: left;
	border-width: 0px;
	border:none;
	min-width: 180px;
	max-width: 350px;
	vertical-align: top;

}